* {
	outline: none;
}

body {
  color: #ddd;

	transition: all 0s;
	background-image: url("//static.alscenic.com/sources/site/img/bg-stripe-white-128.png");
	/*background-attachment: fixed;*/
	margin: 0;
	font-family: "Segoe UI", sans-serif;
	font-size: 16px;
}

body::after
{
  content: "";

  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;

  background: rgba(0, 0, 0, 0.9);

  z-index: -1;
}

h1 {
	font-size: 300%;
	font-weight: lighter;
	width: 100%;
	border-bottom: solid 1px rgba(0,0,0,0.4);
}

h2 {
	font-size: 200%;
	font-weight: lighter;
	width: 100%;
	border-bottom: solid 1px rgba(0,0,0,0.4);
}

.info {
	transition: all 0.06s;
	cursor: pointer;
	text-align: center;
	margin-top: 32px;
	position: relative;
}

.info:hover, .info:focus {
	transform: scale(1.05);
}

.info:active {
	transform: scale(0.96);
}

.info-inner {
	display: none;
}

.link {
	color: #7bf;
	text-decoration: none;
	position: relative;
	outline: none;
}

.link:visited {
	color: #78f;
}

.link:active::after {
	height: 100%;
}

.link::after {
	transition: all 0.2s;
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0.15em;
	width: 0%;
	height: 0%;
	outline: none;
	border-bottom: 1px solid #7bf;
}

.link:visited::after {
	border-color: #78f;
}

.link:hover::after, .link:focus::after {
	transition: all 0.1s;
	opacity: 1;
	left: 0;
	width: 100%;
}

.link:active::after {
	height: 100%;
}

p.p {
    text-indent: 32px;
}

#wrapper {
	transition: all 0.5s;
	width: 980px;
	margin: 2rem auto;
	background: #333;

  box-sizing: border-box;

  box-shadow: black 0px 0px 20px;

  outline: 2px solid #aaa;
  border-radius: 4rem;
}

#content-wrap {
	width: 90%;
	font-size: 100%;
	margin: 0 auto;
}

#footer-wrap {
  padding: 24px 0;
}

.nav {
	transition: all 0.2s;
	background: rgba(1,1,1,0.2);
	position: fixed;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 64px;
	z-index: 30;
}

.nav:hover {
	background: rgba(255,255,255,0.6);
}

.cover {
	left: 0;
	top: 0;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}

.hide {
	opacity: 0;
	position: absolute;
}

.album-link {
	text-decoration: none;
}

.album-wrap {
	transition: all 0.7s;
	width: 200px;
	display: inline-block;
	margin: 24px calc(36.33% - 200px);
	text-align: center;
	vertical-align: top;
	border-bottom: 1px solid rgba(0,0,0,0.4);
	color: black;
	transform: scale(0.96);
}

a
{
  color: #9898FF;
}

a:visited
{
  color: #5e5ec4;
}

a:hover
{
  color: #cbcbff;
}

a:hover .album-wrap, a:focus .album-wrap {
	transition: all 0.2s;
	transform: scale(1);
}

.album-title {
	margin-top: 12px;
	z-index: 999;
	position: relative;
	text-shadow: 1px 1px 3px white, -1px 1px 3px white, 1px -1px 3px white, -1px -1px 3px white;
}

.album-pic {
	box-shadow: 3px 3px 0 0 rgba(0,0,0,0.4);
}

.album-pic-2 {
	transition: inherit;
	outline: 1px solid #000;
	transform: translate(-15px,1px) rotate(-2deg);
	position: absolute;
	pointer-events: none;
}

a:hover .album-wrap .album-pic-2, a:focus .album-wrap .album-pic-2 {
	transform: translate(-150px,12px) rotate(-10deg);
}

.album-pic-1 {
	transition: inherit;
	outline: 1px solid #000;
	position: relative;
}

.album-pic-3 {
	transition: inherit;
	outline: 1px solid #000;
	transform: translate(15px,1px) rotate(2deg);
	position: absolute;
	pointer-events: none;
}

a:hover .album-wrap .album-pic-3, a:focus .album-wrap .album-pic-3 {
	transform: translate(150px,12px) rotate(10deg);
}

#nav-left {
	left: -90px;
}

#nav-left:hover, #nav-left:focus {
	left: -64px;
}

#nav-right {
	right: -90px;
}

#nav-right:hover, #nav-right:focus {
	right: -64px;
}

.align-center {
  text-align: center;
}

.title {
	text-align: center;
}

.noselect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.img-prev-wrap {
	width: 25%;
	display: inline-block;
	margin: 10px auto;
	text-align: center;
	vertical-align: middle;
	min-height: 50px;
}

.img-prev, #album-download {
	cursor: zoom-in;
	transition: all 0.2s;
	outline: 1px solid #000;
	box-shadow: 2px 2px 0px 1px rgba(0,0,0,0.2);
	transform: scale(0.98);
	background: url("img/icon-default.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	max-width: 200px;
	max-height: 200px;
}

#album-download {
	cursor: pointer;
}

.img-prev:hover, .img-prev:focus, #album-download:hover, #album-download:focus {
	outline: 1px solid #000;
	box-shadow: 8px 8px 0px 1px rgba(0,0,0,0.2);
	transform: scale(1);
}

.img-prev-sep {
	width: 90%;
	margin: 0 auto;
	pointer-events: none;
	color: white;
	font-family: sans-serif;
	font-size: 200%;
	font-variant: small-caps;
	animation: anim-shadow 5s infinite;
}

#img-next-outer {

}

#img-full-wrap {
	transition: all 0.5s, opacity 0.5s 0.2s;
	display: block;
	position: fixed;
	text-align: center;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-clip-path: circle(0 at 50% 50%);
	-moz-clip-path: circle(0 at 50% 50%);
	-ms-clip-path: circle(0 at 50% 50%);
	-o-clip-path: circle(0 at 50% 50%);
	clip-path: circle(0 at 50% 50%);
	pointer-events: none;
	opacity: 0;
	background: rgba(0,0,0,0);
}

#img-full-wrap.on {
	transition: all 0.5s, opacity 0.2s;
	-webkit-clip-path: circle(100% at 50% 50%);
	-moz-clip-path: circle(100% at 50% 50%);
	-ms-clip-path: circle(100% at 50% 50%);
	-o-clip-path: circle(100% at 50% 50%);
	clip-path: circle(100% at 50% 50%);
	opacity: 1;
	pointer-events: initial;
	background: rgba(0,0,0,0.6);
}

#img-full-outer {
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 5;
}

#img-full {
	max-width: 100%;
	max-height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}

#header-wrap {
	width: 100%;
	text-align: center;
	padding: 0.5rem 0;
}

#header-img {
	height: 128px;
	max-height: 25%;
	pointer-events: none;
	user-select: none;
}

@media screen and (max-width: 980px) {
	#wrapper {
		width: 740px;
	}

	.img-prev-wrap {
		width: 33.3%;
	}

	.album-wrap {
		width: 200px;
		display: block;
		margin: 24px auto;
	}
}

@media screen and (max-width: 740px) {
	#wrapper {
		width: 100%;
	}

	.img-prev-wrap {
		width: 50%;
	}
}

@keyframes anim-shadow {
	0% {
		text-shadow: 1px 1px 0px #666, -1px -1px 0px #ccc, 1px -1px 0px #eee, -1px 1px 0px #999;
	}
	50% {
		text-shadow: -1px 1px 0px #666, 1px -1px 0px #ccc, -1px -1px 0px #eee, 1px 1px 0px #999;
	}
	100% {
		text-shadow: 1px 1px 0px #666, -1px -1px 0px #ccc, 1px -1px 0px #eee, -1px 1px 0px #999;
	}
}
